Множественный уязвимости в Oracle Java SE

Дата публикации:
17.01.2019
Дата изменения:
17.01.2019
Всего просмотров:
1095
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
4
CVSSv2 рейтинг:
(4.6 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(3.2 [CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(2.7 [CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(2.7 [CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-11212
CVE-2019-2426
CVE-2019-2422
CVE-2019-2449
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Java SE Embedded
Java Search Engine 0.x
Java Secure Socket Extension (JSSE) 1.x
Java Search Engine
Уязвимые версии:
Java SE Embedded версии 8u191
Java SE версии 11.0.1, 8u192, 7u201

Описание:

Множественный уязвимости в Oracle Java SE


URL производителя: http://www.oracle.com

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019011702